RubyGems.org

string_utils

1.0.8

Provides useful string utils like "truncate to word". Compatible with ruby >= 1.8. Benefits from active_support if available on ruby < 1.9. Tested with: * ruby 1.8.7 (2010-04-19 patchlevel 253) [i686-linux], MBARI 0x8770, Ruby Enterprise Edition 2010.02 *

installgem install string_utils
Authors

Gleb Mazovetskiy

10,254 total downloads 1,627 for this version
Owners

729f685b8e8d7e9feed18c177c82e59b

Gemfile
gem 'string_utils', '~> 1.0.8'
Versions
  1. 1.0.8 April 24, 2012 (10 KB)
  2. 1.0.7 April 10, 2011 (9 KB)
  3. 1.0.6 February 16, 2011 (9 KB)
  4. 1.0.5 December 12, 2010 (8.5 KB)
  5. 1.0.4 December 12, 2010 (8.5 KB)
Show all versions (9 total)
Development Dependencies
  1. rspec >= 2.0.0